@charset "utf-8";
/* CSS Document */

/*Import von Schriftarten*/
/*@import url(../fonts/HARNGTON.TTF);*/

body	{
	margin: 0 auto;
	padding: 0;
	background-image: url(../images/background.jpg);
	/**background-position: right top;*/
}
div#Page	{
	width: 950px;
	margin: 0 auto;
}
div#Header	{
	width: 950px;
	height: 340px;
}
div#Nav	{
	padding-left: 70px;
	background:url(../images/navi_leiste.jpg);
	background-repeat: no-repeat;
	width: 950px;
	height: 38px;
}
div#NavSub	{
	background-image: url(../images/navi_sub.jpg);
	background-repeat: no-repeat;
	width: 950px;
	height: 24px;
}
div#Content	{
	float: left;
	background-image: url(../images/content.jpg);
	padding: 0px;
	width: 950px;
	height: 100%;
	margin: 0px auto;
}
div#Footer	{
	clear:left;
	background-image: url(../images/footer.jpg);
	padding: 0px;
	width: 950px;
	height: 47px;
	margin: 0;
}
div#Floater	{
	float:left;
		
}
div#ContentInhalt	{
	padding: 0;
	margin: 0;
	height: 100%;
	width: 838px; 
}
.over_content_dashaus{
	background: url(../images/over_content_dashaus.png);
	background-repeat: no-repeat;
	width: 838px;
	height: 200px;
}
.over_content_kalender1{
	background: url(../images/over_content_kalender1.png);
	background-repeat: no-repeat;
	width: 838px;
	height: 200px;
}
.over_content_kalender2{
	background: url(../images/over_content_kalender2.png);
	background-repeat: no-repeat;
	width: 838px;
	height: 200px;
}
.over_content_preisliste{
	background: url(../images/over_content_preisliste.png);
	background-repeat: no-repeat;
	width: 838px;
	height: 200px;
}
.over_content_guestbook{
	background: url(../images/over_content_gaestebuch.png);
	background-repeat: no-repeat;
	width: 838px;
	height: 200px;
}
.over_content_kontakt{
	background: url(../images/over_content_kontakt.png);
	background-repeat: no-repeat;
	width: 838px;
	height: 200px;
}
.over_content_impressum{
	background: url(../images/over_content_impressum.png);
	background-repeat: no-repeat;
	width: 838px;
	height: 200px;
}
textarea_over_content {
 	color:#FFFFFF;
 	font-family : Arial, sans-serif;
 	font-size: 13px;
 	text-align:right;
	float:right;
	margin-right:15px;
	line-height:16px;
	clear: both;
}
textarea_over_content_left_align	{
	color:#FFFFFF;
	font-family:Arial,sans-serif;
	font-size:13px;
	text-align:left;
	display:block;
  	font-size:13px;
	line-height:16px;
}
.csc-textpic-image  {
    margin-left: 32px;
	margin-bottom: 20px !important;
}
.csc-textpic-text   {
	color:#FFF;
    font-family: Arial,sans-serif;
    font-size: 15px;
	line-height:16px;
	font-weight: 300;
    margin-top: 55px;
    margin-right: 32px;
}
.csc-textpic-caption	{
	color:#999;
    font-size: 13px;
	line-height:16px;
	font-weight: 700;
	margin-bottom: 30px;
	margin-left: 60px;
	margin-top: 12px;
}
.contenttable	{
	text-align: center;
	border: 1px solid #F60;
}
.csc-space-before-20 {
    margin-top: 50px !important;
	clear:both
}
#Clear	{
	clear:both;
}
.csc-textpic	{
	margin-top: 40px;
}
.trennstrich_content	{
	width: 700px;
	height: 3px; 
}
/*Unsortierte Liste für das Horizontale Menü*/
ul	{
	/*font-family: 'Marko One', serif;*/
	font-family: 'Peralta', cursive;
	font-size: 16px;
	/*font-weight:500;*/
    margin: 0;
    padding: 0;
    list-style: none;
  	position: absolute;
}
ul li {
    display: block;
    position: relative;
    float: left;
}
li ul {
    display: none;
}
ul li a {
    display: block;
    text-decoration: none;
    padding: 7px 18px;
	color: #006;
}
ul li a:hover {
	background:url(../images/button_hg.png); /*hover effekt für die maus*/
}
li:hover ul {
    display: block;
	text-align: left;
}
li:hover li {
    float: none;
    font-size: 12px;
}
li:hover a {
	background: #c03206;
	/*background:url(images/bg_navi_sub.png); /**färbt die unterkategorien (rot)**/
}
/*färbt die unterkategorien (rot wenn man mit der maus drüber geht)*/ 
li:hover li a:hover {
	background: c03206;
    /*background:url(images/bg_navigation_dark.jpg); */
}
ul li a:visited {
	color: #003; /*Färbt den Text ein von Links, die schon mal besucht worden sind*/
	/*background:url(images/bg_navigation_dark.jpg); /**wenn man mit der maus drüber geht**/
}
li:visited ul {
    display: block;
}
li:visited li {
    float: none;
    font-size: 11px;
}
li:visited a { 
	color: #000;
	/*background:url(images/bg_navigation_dark.jpg);*/ /*färbt die unterkategorien (rot)*/
} 
li:visited li a:visited {
	color::#000;
    /*background:url(images/bg_navigation_dark.jpg); /*färbt die unterkategorien (rot wenn man mit der maus drüber geht)*/
}
h1	{
	text-align: center;
	color: #FF6600;
    /*font-family: Arial,sans-serif;*/
	/*font-family: 'Ultra', serif;*/
	/*font-family: 'Peralta', cursive;*/
	font-family: 'Marko One', serif;
    font-size: 21px;
	padding: 0;
	margin: 70px 0px 10px;
}
h2	{
	color:#FFF;
    font-family: Arial,sans-serif;
    font-size: 18px;
	line-height:13px;
	font-weight: 700;
	padding:0;
	margin-top: 120px;
}
h3	{
	color:#FFF;
    font-family: Arial,sans-serif;
    font-size: 14px;
	line-height:15px;
	font-weight: 300;
	padding:0;
}
div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
    margin-top: 40px;
	margin-right: 20px;
}
span	{
	float: none !important;
	margin-left: 0 !important;
}
.csc-textpic-intext-right-nowrap-400 .csc-textpic-text	{
	margin-top: 200px;	
}
/* Tabellengröße Preistabelle, Schriftgröße, Schriftfarbe und Höhe der Zellen */
.contenttable.contenttable-0	{
	width: 600px !important;
}
.tr-even.tr-0	{ 
	color: #FF9;
	font-size: 26px;
	font-weight:bold;
	height: 40px;
}
.tr-odd.tr-1	{
	color: #CCC;
	font-size: 20px;
	height: 30px;
}
.tr-even.tr-2	{
	color: #ffffff;
	font-size: 20px;
	height: 30px;
}
.tr-odd.tr-3	{
	color: #CCC;
	font-size: 20px;
	height: 30px;
}
.tr-even.tr-4	{
	color: #ffffff;
	font-size: 20px;
	height: 30px;;
}
.tr-odd.tr-5	{
	color: #CCC;
	font-size: 20px;
	height: 30px;
}
.tr-even.tr-6	{
	color: #ffffff;
	font-size: 20px;
	height: 30px;
}
.tr-odd.tr-last	{
	color: #CCC;
	font-size: 20px;
	height: 30px;
}
/* Rahmen für die Preistabelle und Textausrichtung */
tr.tr-even:nth-child(1) > td:nth-child(1)	{
	text-align: center;
	border: 1px solid #F60;
}
tr.tr-even:nth-child(1) > td:nth-child(2)	{
	text-align: center;
	border: 1px solid #F60;
}
tr.tr-odd:nth-child(2) > td:nth-child(1)	{
	text-align: center;
	border: 1px solid #F60;
}
tr.tr-odd:nth-child(2) > td:nth-child(2)	{
	text-align: center;
	border: 1px solid #F60;
}
tr.tr-even:nth-child(3) > td:nth-child(1)	{
	text-align: center;
	border: 1px solid #F60;
}
tr.tr-even:nth-child(3) > td:nth-child(2)	{
	text-align: center;
	border: 1px solid #F60;
}
tr.tr-odd:nth-child(4) > td:nth-child(1)	{
	text-align: center;
	border: 1px solid #F60;
}
tr.tr-odd:nth-child(4) > td:nth-child(2)	{
	text-align: center;
	border: 1px solid #F60;
}
tr.tr-even:nth-child(5) > td:nth-child(1)	{
	text-align: center;
	border: 1px solid #F60;
}
tr.tr-even:nth-child(5) > td:nth-child(2)	{
	text-align: center;
	border: 1px solid #F60;
}
tr.tr-odd:nth-child(6) > td:nth-child(1)	{
	text-align: center;
	border: 1px solid #F60;
}
tr.tr-odd:nth-child(6) > td:nth-child(2)	{
	text-align: center;
	border: 1px solid #F60;
}
tr.tr-even:nth-child(7) > td:nth-child(1)	{
	text-align: center;
	border: 1px solid #F60;
}
tr.tr-even:nth-child(7) > td:nth-child(2)	{
	text-align: center;
	border: 1px solid #F60;
}
tr.tr-odd:nth-child(8) > td:nth-child(1)	{
	text-align: center;
	border: 1px solid #F60;
}
tr.tr-odd:nth-child(8) > td:nth-child(2)	{
	text-align: center;
	border: 1px solid #F60;
}
/* Schriftdefinition und Layout vom Kontaktformular */
.table {
    /*background-color: rgb(102, 153, 204);*/
    width: 100%;
    text-align: center;
    margin-top: 20px;
	padding-right: 50px;
}
.font-big	{
	font-family: Arial,sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: rgb(255, 255, 255);
}
.font-small {
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: rgb(174, 204, 235);
}
.main {
    /*background-color: #00356A;*/
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: rgb(174, 204, 235);
}
.foot	{
	margin-left: 20px;
}
.align	{
	padding-right:20px;
}
/*Abstand nach der 2ten Überschrift Klasse font-small im Kontaktformular*/
.table > tbody:nth-child(1) > tr:nth-child(2) > td:nth-child(1)	{
	padding-bottom:20px;
}
/*Fonteinstellungen für den Impressum-Text   line-height:13px;*/
text_impressum	{
	font-family:Arial,sans-serif;
	font-size:15px;
	color:#FFFFFF;
	text-align:center;
	display:block;
}